import { ISection } from '../interfaces';
import { UsageProperty } from './UsageProperty';
/** The section with properties of usage's doc */
export declare class Section implements ISection {
    /**
     * Array of properties
     * @type {string[]}
     */
    properties: UsageProperty[];
    /**
     * Name of section
     * @type {string | undefined}
     */
    name?: string | undefined;
    constructor(properties: UsageProperty[]);
}
